/* CSS Document */


/*global*/

img {
    border: 0;
}
a {
    color: black;
    text-decoration: underline;
}
a:hover {
    color: #85CD01;
    text-decoration: none;
}
div.pomocny2 {
	background: none !important;
}

/*global konec*/

/*Zkryté elementy*/

div.pocitadlo,
div.jazyky,
div.designed,
h4.nadpis_vyhledavani {
    display: none;
}

/*Zkryté elementy konec*/

/*záhlaví*/
div.zahlavi_obal {
    margin-top: 27px;
    position: relative
}

div.prihlaseni {
    text-align: right;
    position: absolute;
    top: -25px;
    right: 0;
    z-index: 999;
}
div.prihlaseni a {
    color: #f2f2f2;
    display: inline;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 25px;
    float: left;
    margin-left: 10px;
}
div.prihlaseni a:hover {
    color: white;
    border-bottom: 3px #85CD01 solid;
}
div.horni_nadpis_obal {
    position: absolute;
    top: 174px;
    right: 20px;
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304516&hash=e8112c2e0127ad70ea863da218f4d85d&x=474&y=34) top left no-repeat; 
    width: 454px;
    height: 32px;
    padding: 0 10px;
}
div.horni_nadpis_obal p {
    margin: 0;
    line-height: 32px;
    color: white;
    font-size: 13px;
}


/*zahlavi konec*/

/*Styly datový sklad*/
div.cely_clanek {
    width: 100%;
}
div.cely_clanek.titulka {
    width: 697px !important;
}
div.cely_clanek h3.nadpis_kategorie {
    margin: 0 0 0 15px;
    color: gray;
    font-size: 18px;
}
div.subkategorie_regiony, .dynamicFilter {
    width: 97%;
    background: #85cd01;
    border-radius: 10px;
    border: 1px solid #7EB700; 
    color: white;
    padding: 15px;
    margin-bottom: 10px;
}
div.subkategorie_regiony a, div.subkategorie_regiony a:hover {
    color: #ffffff;
}
div.subkategorie_regiony ul {
    margin: 0;
    padding: 5px;
    list-style: none;
    float: left;
    width: 225px;
}
div.subkategorie_regiony ul li {
    margin: 7px 0;	
}
div.subkategorie_regiony ul li a {
    color: white;
    text-decoration: none;
}
div.subkategorie_regiony ul li a:hover {
    color: #f2f2f2;
    text-decoration: underline; 
}

div#vypisy {
    position: relative;
    min-height: 300px;
}
div.razeni_podrobny {
    width: 800px;
    padding-top: 10px;
    color: gray;
    margin: 10px 0;
}
div.razeni_podrobny a {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    overflow: hidden;
    padding: 0 0.2em;	
    margin-bottom: -2px;
}
div.razeni_podrobny a span,
div.zobrazeni_vypisu a span {
    position: absolute;
    top: -100px;
}
div.razeni_podrobny a.vzestupne {
    background: url(http://sc.as4u.cz/galerie/492931_150_113.png) left center no-repeat;
}
div.razeni_podrobny a.sestupne {
    background: url(http://sc.as4u.cz/galerie/492930_150_113.png) left center no-repeat;
}
div.razeni_podrobny a.vychozi {
    background: url(http://sc.as4u.cz/galerie/492929_150_113.png) left center no-repeat;
}

div.zobrazeni_vypisu {
    height: 25px;
    text-align: right;
    padding: 5px;
    width: 100px;
    float: right;
}
div.zobrazeni_vypisu a {
    display: inline-block;
    width: 25px;
    height: 25px;
    overflow: hidden;
    position: relative;
    margin-left: 2px;
}
div.zobrazeni_vypisu a.podrobny {
    background: url(http://sc.as4u.cz/galerie/493009_150_150.png) top left no-repeat;
}
div.zobrazeni_vypisu a.strucny {
    background: url(http://sc.as4u.cz/galerie/493011_150_150.png) top left no-repeat;
}
div.zobrazeni_vypisu a.prochazeni {
    background: url(http://sc.as4u.cz/galerie/493010_150_150.png) top left no-repeat;
}

table#table_vypis_subjektu {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
table#table_vypis_subjektu thead tr th {
    background: #85cd01;
    color: white;
}
table#table_vypis_subjektu tbody tr.radek1 {
    background: white;
}
table#table_vypis_subjektu tbody tr.radek2 {
    background: #e8e8e8;
}
table#table_vypis_subjektu tbody tr td {
    padding: 5px;
    margin: 0;
}
table#table_vypis_subjektu tbody tr td a {
    text-decoration: none; 
}

/*detailní výpis*/
div.subjekt_obal {
    padding: 10px;
    margin-bottom: 1em;
    border-radius: 10px;
    position: relative;
    background: #f8f8f8;
    border: solid 1px #efefef;
    box-shadow: -1px -1px 1px #dddddd;
}
div.subjekt {
    position: relative;
}
div.subjekt_obal a.primarni_obr {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}
div.subjekt div.kategorie {
    text-transform: uppercase;
    color: white;
    float: right;
    font-size: 13px;
    padding: 6px;
    position: absolute;
    right: 5px;
    top: 43px;
    background: #85cd01;
    border-radius: 10px;
}
div.subjekt h3 {
    margin: 0 0 17px 0;
}
div.subjekt h3 a {
    line-height: 25px;
    display: inline-block;
    font-size: 22px;
    width: 520px;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 15px;
}
div.subjekt table {
    text-align: left;
    text-transform: uppercase;
    font-weight: normal;
    color: gray; 
}
div.subjekt table td {
    color: #7eb700;
}
div.subjekt table th {
    font-weight: normal;
}
div.subjekt div.region {
    margin: 12px 0;
    padding: 5px 8px;
    text-transform: uppercase;
    position: absolute;
    top: -6px;
    right: 6px;
    background: gray;
    color: white;
    border-radius: 10px;
}
div.subjekt div.tlacitka {
    float: right;
    position: absolute;
    right: 5px;
    top: 83px;
}
div.subjekt div.tlacitka a {
    background: white;
    color: gray;
    text-transform: uppercase;
    text-decoration: none;
    border: 0;
    display: block;
    padding: 3px 10px;
    border-radius: 10px;
    border: 1px solid #e3e3e3;
}
div.subjekt div.tlacitka a:hover {
    border: 1px solid #85cd01;
}
div.subjekt div.popis {
    width: 550px;
    margin-top: 10px;
    margin-left: 181px;
}
div.subjekt img.certifikace {
    position: absolute;
    top: 0;
    left: 0;
}
div.subjekt div.ikonky {
    width: 97%;
    float: left;
    background: white;
    padding: 10px;
    border-radius: 5px;
    border-bottom: solid 1px #e3e3e3;
}
div#strankovani {
    line-height: 50px;
}
div.predchozi_dalsi {
    text-align: center;
    line-height: 30px;
    margin: 25px 0;
}
div.predchozi_dalsi strong {
    background: #85cd01;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    color: black;
    font-weight: normal;
    padding: 3px;
    text-decoration: none;
}
div.predchozi_dalsi a {
    background: #f2f2f2;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    padding: 3px;
    text-decoration: none;
    margin: 5px;
}
div.predchozi_dalsi a:hover {
    background: #85cd01;
    color: black;
}
div.predchozi_dalsi a.active {
    background: #85cd01;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    color: black;
    font-weight: normal;
    padding: 3px;
    text-decoration: none;
    font-weight: bold
}
div#seznamNabidekProfiShow {
    display: none; 
}

/*Detail datového skladu*/
div.cesta_ke_clanku {
    padding: 10px 0;
    margin: 10px 0;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
}
div.detail_levysloupec {
    width: 65%;
    float: left;
}
div.detail_levysloupec p.region strong {
    padding: 10px;
    background: gray;
    color: white;
    text-transform: uppercase;
    font-weight: normal;
    border-radius: 10px;
}
div.detail_levysloupec p.adresa {
    background: #f2f2f2;
    border: 1px solid #e3e3e3;
    padding: 10px;
    border-radius: 10px;
    color: black;
}
div.detail_levysloupec h3,
div.detail_pravysloupec h3 {
    border-top: 1px solid #e3e3e3;
    padding-top: 10px;
    font-weight: normal;
    text-transform: uppercase;
    color: gray;
    font-size: 17px;
}

div.detail_levysloupec h3 {
    color: #ffffff;
    padding: 5px 10px 5px 20px;
    background: #85cd01;
    width: 400px;
    border-radius: 6px;
    text-transform: none;
}

div.detail_pravysloupec {
    width: 33%;
    float: right;
}
div.detail_pravysloupec  a {
    border: 5px solid #85cd01;
    width: 145px;
    height: 145px;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    text-transform: uppercase;
    display: block;
    margin: 3px;
    float: left;
}
div.detail_pravysloupec a.primarni_obrazek_clanku {
    width: 310px;
    height: 310px;
    display: block; 
    text-align: center;
    border: 5px solid #85cd01;
    border-radius: 5px;
    margin: 0 0 20px 0;
    float: none !important;
}
div.detail_pravysloupec ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    float: left;
}
div.tlacitka_detail {
    float: left;
    width: 100%;
    margin: 10px 0;
    padding: 15px 0;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
}
div.tlacitka_detail a {
    width: 132px;
    padding: 10px;
    height: 37px;
    display: block;
    border: 1px solid #7eb700;
    background: #85cd01;
    color: white;
}
div.tlacitka_detail a:hover {
    text-decoration: underline;
}
p.vybaveni strong {
    width: 100%;
    display: block;
    font-weight: normal;
    border-top: 1px solid #e3e3e3;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    font-size: 16px;
    text-transform: uppercase;
    color: gray; 
}
div.detail_pravysloupec table,
div.detail_levysloupec table {
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    overflow: hidden;
    border-spacing: 0;
    
}
div.detail_levysloupec table {
    padding: 5px 10px;
    background: #f7f7f7;
}
div.detail_levysloupec table td,
div.detail_levysloupec table th {
    background: #f7f7f7;
    padding: 8px 5px;
    margin: 0;
    border-bottom: 1px solid #e3e3e3
}
/*
div.detail_levysloupec table tr td:last-of-type,
div.detail_levysloupec table tr th:last-of-type{
    border-bottom: 0;
}
*/
div.detail_levysloupec table th {
    background: #f7f7f7;
    width: 200px;
    color: #000000;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 11px;
}
table.sluzby_okoli {
    width: 100%;
}
table.sluzby_okoli th {
    color: gray;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
}
table.sluzby_okoli td {
    color: #7eb700;
    font-weight: bold;
    text-align: right;
}

div.nahled_tisk {
    width: 100%;
    clear: both;
    display: none;
}

/*regiony a obrázek webu*/

div.horni_obrazek_regiony {
    height: 150px;
}

div.horni_obrazek_regiony div.horni_kategorie {
    float: right;
    width: 277px;
    height: 150px;
    color: white;
    background: #85cd01;
    border-radius: 7px;
}
div.horni_obrazek_regiony div.horni_kategorie div.horni_kategorie_menu {
    height: 100px;
    padding: 0 7px;
}
div.horni_obrazek_regiony div.horni_kategorie h3 {
    margin-left: 25px;
}
div.horni_obrazek_regiony div.horni_kategorie ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.horni_obrazek_regiony div.horni_kategorie ul {
    margin: 0;
    padding: 0;
}
div.horni_obrazek_regiony div.horni_kategorie ul li a {
    color: white;
    text-decoration: none;
    display: block;
    width: 102px;
    padding: 3px 0 3px 22px;
    float: left;
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304265&hash=ac9cbb1019544da5bf980a1a654cb534&x=16&y=16) center left no-repeat;
    margin-left: 5px;
    font-size: 11px;
}
div.horni_obrazek_regiony div.horni_kategorie ul li a:hover {
    text-decoration: underline;
}

div.horni_obrazek_regiony div.horni_obrazek {
    float: left;
    width: 695px;
    height: 150px;
}
/*regiony a obrázek webu konec*/

/*horni_menu*/

div.horni_menu_obal {
    margin-top: 5px;
}
div.horni_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.horni_menu ul li {
    display: inline;
    float: left;
}
div.horni_menu ul li a {
    width: 138px;
    display: block;
    text-transform: uppercase;
    height: 53px;
    background: #f2f2f2;
    margin: 0 1px;
    text-decoration: none;
    border-bottom: 5px #85cd01 solid;
    color: gray;
    text-align: center;
    padding-top: 15px;
}
div.horni_menu ul li a:hover {
    background: #85cd01;
    border-bottom: 5px #85cd01 solid;
    color: white;
}


/*horni_menu konec*/

/*obsah*/

div.pravy_sloupec_sever {
    float: right;
    width: 278px;
    /* height: 600px; */
    margin-top: 20px;
}
div.ubytovani_pravy_sloupec_obal {
    margin-bottom: 10px;
}
div.ubytovani_pravy_sloupec {
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304110&hash=d3c1bee9470cd42ffe16c98b75e7f3a5&x=278&y=151) top left no-repeat;
}
div.vyhledavani_celek {
    width: 645px;
    height: 42px;
    background: #F2F2F2 url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304094&hash=0f87fd944504254c9a1e259294761088&x=688&y=42) top left no-repeat;
    padding-left: 50px;
    margin-top: 20px;
    position: relative;
}

a.termin_odkaz,
a.poptavka_odkaz {
    display: block;
    width: 100%;
    height: 70px;
}
a.termin_odkaz {
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304108&hash=b39a163a6024259f89bcf60333238a72&x=278&y=151) top left no-repeat;
}
a.poptavka_odkaz {
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304107&hash=d47d6f7b0e0994b593f933c8dd008d07&x=278&y=151) top left no-repeat;
}

div.facebook_obal,
div.reklamy_obal {
    min-height: 120px;
}
div.facebook_obal {
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304354&hash=86ba1cc43ccc5079219a8d028e40dc41&x=284&y=154) top left no-repeat;
}
div.facebook_obal a {
    display: block;
    width: 100%;
    height: 120px;
}
div.reklamy_obal {
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304035&hash=dedd4cffad9016e09b418098379cce1a&x=284&y=154) top left no-repeat;
    padding: 32px;
    text-align: center;
}
div.reklamy_obal img {
    margin-bottom: 10px;
}

div.vyhledavani_celek input.textpole_vyhledavani {
    width: 505px;
    border: 1px solid silver;
    position: absolute;
    top: 10px;
    right: 135px;
    line-height: 18px;
    height: 18px;
    padding: 0;
    margin: 0;
}
div.vyhledavani_celek input.tlacitko_vyhledat {
    background: #85cd01;
    color: white;
    text-transform: uppercase;
    width: 130px;
    border: 0;
    line-height: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    padding: 0;
    margin: 0;
}
div.vyhledavani_celek input:hover.tlacitko_vyhledat {
    background: #82BC04;
}

/*subjekt titulka*/

div.kategorie_titulka_vypis_obal {
    margin-top: 20px;
}

div.kategorie_titulka_vypis_obal h3,
div.jake_ubytovani_obal h3,
div.ubytovani_pravy_sloupec_obal h3
{
    margin: 0 0 0 15px;
    color: gray;
    font-size: 18px;
}
div.kategorie_titulka_vypis_obal h3 a,
div.jake_ubytovani_obal h3 a,
div.ubytovani_pravy_sloupec_obal h3 a {
    color: gray;
    text-decoration: none;
}
div.kategorie_titulka_vypis_obal h3 a:hover,
div.jake_ubytovani_obal h3 a:hover,
div.ubytovani_pravy_sloupec_obal h3 a:hover{
    text-decoration: underline;
}

div.kategorie_titulka_vypis {
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304098&hash=199d57ce17cdf1219257cf7d4c87693c&x=695&y=152) top left no-repeat;
}

div.kategorie_titulka_vypis div.vypis_subjekt_obal {
    width: 695px;
    border-bottom: 1px solid #f2f2f2;
}
div.ubytovani_pravy_sloupec div.vypis_subjekt_obal {
    border-bottom: 1px solid #f2f2f2;
}
div.kategorie_titulka_vypis div.vypis_subjekt, 
div.ubytovani_pravy_sloupec div.vypis_subjekt {
    padding: 15px;
}
div.kategorie_titulka_vypis div.vypis_subjekt h3,
div.ubytovani_pravy_sloupec div.vypis_subjekt h3 {
    margin: 0 0 10px 0;
    color: #3B5995;
    font-size: 16px;
}
div.ubytovani_pravy_sloupec div.vypis_subjekt h3 {
    font-size: 14px;
    margin: 0 0 5px 0;
}

div.kategorie_titulka_vypis div.vypis_subjekt h3 a,
div.ubytovani_pravy_sloupec div.vypis_subjekt h3 a {
    color: #3B5995;
    text-decoration: none;
}

div.kategorie_titulka_vypis div.vypis_subjekt h3 a:hover,
div.ubytovani_pravy_sloupec div.vypis_subjekt h3 a:hover {
    text-decoration: underline;
}
div.kategorie_titulka_vypis div.vypis_subjekt img {
    float: left;
    padding: 5px;
    margin-right: 10px;
    margin-bottom: 2px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
div.kategorie_titulka_vypis div.vypis_subjekt p,
div.ubytovani_pravy_sloupec div.vypis_subjekt p {
    margin: 0;
}

/*subjekt titulka*/
div.jake_ubytovani_obal {
    margin: 15px 0;
}
div.jake_ubytovani_obal ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.jake_ubytovani_obal ul li a {
    display: block;
    float: left;
    width: 30%;
    text-decoration: none;
    color: white;
    margin-bottom: 3px;
    line-height: 30px;
    padding-left: 20px;
    background: url(http://www.as4u.cz/galerie/obrazky/imager.php?img=304265&hash=ac9cbb1019544da5bf980a1a654cb534&x=16&y=16) center left no-repeat;
}
div.jake_ubytovani_obal ul li a:hover {
    text-decoration: underline;
}

div.jake_ubytovani {
    width: 645px;
    height: 130px;
    background: #85cd01;
    border-radius: 7px;
    padding: 25px;
}

div.spodni_minimenu {
    position: absolute;
    top: 10px;
    right: 30px;
    color: gray;
    font-size: 11px;
}
div.zahlavi_menu_horni {
    color: #f2f2f2;
    position: absolute;
    top: -25px;
    left: 0px;
    font-size: 11px;
}
div.spodni_minimenu ul,
div.zahlavi_menu_horni ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.spodni_minimenu ul li,
div.zahlavi_menu_horni ul li {
    display: inline;
    float: left;
}
div.spodni_minimenu ul li a,
div.zahlavi_menu_horni ul li a {
    display: inline;
    color: gray;
    float: left;
    margin: 0 7px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 35px;  
}
div.zahlavi_menu_horni ul li a {
    color: #f2f2f2;
    line-height: 25px;
}
div.spodni_minimenu ul li a:hover,
div.zahlavi_menu_horni ul li a:hover {
    border-bottom: 3px #85CD01 solid;
}
div.zahlavi_menu_horni ul li a:hover {
    color: white;
}
div.copyright_pata {
    font-size: 11px;
}

.subkat_reg_clanky, .hideNav {
    height: 0;
    width: 0;
    position: absolute;
    left: -9999px;
    top: -99999px;
}
.info_podclankem {
    padding-bottom: 20px;
    height: 0;
}
.info_podclankem span {
    display: none
}
/*obsah konec*/

/* ------------------------------- naseptavac --------------------------------*/
ul.ui-autocomplete {
    padding: 0;
    list-style: none none;
    background: #ffffff;
    border: 1px solid #cccccc;
    width: 398px;
    left: 500px;
    top: 200;
    position: absolute;
    font-size: 12px;
    margin: 0;
    border-bottom: 0;
    line-height: 14px;
    text-align: left;
}
ul.map_search {
    padding: 0;
    list-style: none none;
    width: 100%;
    font-size: 12px;
    margin: 0;
    border-top: 1px solid #cccccc;
    line-height: 14px;
}
ul.map_search li,
ul.itinerar_point_search li,
ul.ui-autocomplete li {
    list-style: none;
    list-style-image: none;
    border-bottom: 1px solid #cccccc;
    padding: 0;
    cursor: pointer;
    margin: 0;
}
/*ul.map_search li {
        padding: 8px;
}*/
ul.map_search li p,
ul.itinerar_point_search p,
ul.ui-autocomplete li p {
    padding: 0;
    margin: 0;
}
ul.map_search li a,
ul.itinerar_point_search a,
ul.ui-autocomplete li a {
    text-decoration: none;
    color: black;
    display: block;
    padding: 8px;
    cursor: pointer;
}
ul.map_search li a:hover,
ul.itinerar_point_search a:hover,
ul.ui-autocomplete li a:hover {
    color: black;
}
ul.map_search li.active,
ul.itinerar_point_search li.active,
ul.ui-autocomplete li.active {
    background: #f2f2f2;
}
ul.itinerar_point_search img,
ul.ui-autocomplete img {
    margin: 0 10px 0px 0 !important;
}
ul.map_search img {
    margin: 0 10px 8px 0 !important;
}
.naseptavac_popis {
    color: #808080;
}

/* ALERT ZOBRAZENI */
.alertMsg { border:1px solid #ccc; padding:1px; text-align:left !important; }
.alertMsgHead { background:#eee; font-weight:bold; padding:5px 10px; width:50%; }
.alertMsgBody { padding:5px; }
.alertMsgBody ul { margin:0; padding:0 0 0 20px; }
.alertMsgBody ul li { list-style:none; }
.alertMsgFooter { background:#eee; color:#666; font-size:11px; font-style:italic; padding:3px 10px; }
.alertMsgVar { color:#660000; }
.alertMsgString { color:#008200; }
.alertMsgNull { color:#666; font-style:italic; }
.alertMsgInt { color:red; }
.alertMsgBool { color:blue; font-style:italic; }

.primarni_obrazek_clanku {
    float: left;
    margin: 0 15px 5px 0
}
.hiddenClanek {
    display: none;
}

.ajaxLoader, .ajaxLoader div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    background: transparent url("/redakce/rs/sumperk_katalog/images/transparent_70.png");
}
.ajaxLoader div {
    background: transparent url("/redakce/rs/sumperk_katalog/images/loader.gif") center 50px no-repeat;
}

#mapa {
    display: none;
    background: transparent url("/redakce/rs/sumperk_katalog/images/transparent_70.png");
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 990;
}

#mapa .content {
    position: fixed;
    width: 1400px;
    top: 80px;
    left: 50%;
    margin-left: -700px;
    height: 800px;
    box-shadow: 0 0 15px #666666;
    background: #ffffff;
    z-index: 999;
}

#mapa .content .closeBttn {
    position: absolute;
    top: -40px;
    display: block;
    right: 0;
    cursor: pointer;
    width: 100%;
    background: #000000;
    color: #ffffff;
    padding: 10px 0;
    text-align: center;
}
#mapa .content .closeBttn:hover {
    background: #99b11f;
}

.mapa_click {
    display: block;
    margin: 20px 0;
    text-decoration: none;
}
.mapa_click:hover span {
    text-decoration: underline;
}
.mapa_click span.map_bttn_span {
    display: block;
    padding: 0 0 0 60px;
    background: transparent url("/redakce/rs/sumperk_katalog/images/mapa.png") 5px center no-repeat;
}
.mapa_click span.map_bttn_span .smaller {
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 0 0 0;
}
.mapa_click span.map_bttn_span .bigger {
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0
}

#as4u_map_controls {
    display: none;
}

#ajax_content {

}
#ajax_content .okenko {
    padding: 15px;
}


/** DYNAMICKY FILTR **/

#dynamicFilter_form {
    margin-top: 20px;
}

.dynamicFilter .filters .filterBlock {
    display: inline;
    float: left;
    width: 310px;
    margin-right: 0;
}
.dynamicFilter .filters .filterBlock.last {
    margin-right: 0;
}
.dynamicFilter .filters .filterBlock span.df_label {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px
}
.dynamicFilter .filters .filterBlock_filter {
    height: 250px;
    overflow: auto;
    margin: 0 auto;
    width: 95%;
}
.dynamicFilter .filters .filterBlock_filter .padding {
    padding: 0
}

.dynamicFilter button {
    padding: 12px 0;
    width: 100%;
    background: #85cd01;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 25px;
    text-align: center;
    border: 0;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
    margin: 0 !important;
    overflow: hidden;
}
.kategorie_hodnota_item {
    padding: 5px 0;
    font-size: 14px;
}
.kategorie_hodnota_item.ajaxLoaded label {
    cursor: pointer;
    padding: 6px 8px;
    display: block;
}
.kategorie_hodnota_item.ajaxLoaded {
    cursor: pointer;
    background: transparent;
    border-bottom: 1px solid #CCCCCC;
}
.kategorie_hodnota_item.ajaxLoaded.hover  {
    background: #e4e4e4;
    color: #535353;
}
.kategorie_hodnota_item.ajaxLoaded.active {
    background: #be070e;
    color: #ffffff;
}


/** DYNAMICKY FILTR - KONEC **/

#ajaxContent {
    position: relative
}

fieldset {
    border: 2px solid #85cd01;
    margin: 10px 0;
    padding: 10px;
}

fieldset ul {
    margin: 0;
    padding: 5px;
}

fieldset legend {
    font-size: 17px;
    font-weight: bold;
    padding: 0 0 10px 0;
}
.fbbttn {
    display: block;
    padding: 30px 20px;
}
.ps_odkaz {
    display: block;
    padding: 20px 10px;
    text-decoration: none;
}
.ps_odkaz:hover .greenBig {
    text-decoration: underline;
}
.ps_odkaz .greenBig {
    color: #85cd00;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}
.ps_odkaz .greySmall {
    color: #878787;
    font-size: 13px;
    font-weight: normal;
}
.jake_ubytovani li {
    display: inline;
    float: left;
    width: 215px;
}
.jake_ubytovani li a {
    display: block !important;
    width: 100% !important;
}
.nadpis_sloupce_kategorie {
    list-style: none;
    font-size: 17px;
    font-weight: bold;
    display: block;
    width: 98%;
    border-bottom: 1px solid #a8fe07;
    padding-bottom: 5px;
}
.filtr_kategorie {
    display: block;
    float: left;
}
.filtr_regiony {
    display: inline;
    float: left;
}
.doporucene_subjekty_obr {
    float: left;
    margin: 0 5px 0 0;
}

.footer_blocks {
    margin: 20px 0;
    color: #ffffff;
}
.footer_blocks .block_wrapper {
    padding: 20px;
}
.footer_blocks .leftPart {
    width: 49%;
    background: #85cd01;
    border-radius: 7px;
    float: left;
}
.footer_blocks .rightPart {
    width: 49%;
    background: #85cd01;
    border-radius: 7px;
    float: right;
}


/* AKCE */

div.events_searchPanel ul.navigace li a {
	border-radius: 5px;
	margin-bottom: 3px;
}

div.akce_celek_obal {
    margin: 0 0 15px 0;
}

div.akce_celek_obal a.primarni_obrazek_vyhledavani {
    float: right;
    margin: 0 0 0 15px;
}
.akce_celek {
    padding: 10px;
    background: #f8f8f8;
    border: solid 1px #efefef;
    border-radius: 10px;
}
div.akce_celek_obal a.primarni_obrazek_vyhledavani img {
	padding: 5px;
	margin-bottom: 2px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
div.akce_celek_obal h3.nazev_akce {
	margin-top: 0;
}
div.akce_celek_obal div.popis_akce {
	clear: both;
	border-top: #efefef 1px solid;
	margin-top: 30px;
	padding: 10px 10px 0 10px;	
}

div.akce_navigace_obal {
	background: #427D00 url(http://khk.as4u.cz/galerie/obrazky/imager.php?img=372756&x=240&y=50) repeat-y top left;
	width: 100%;
	margin-bottom: 20px;
}
div.titulka_blok1 div.akce_navigace_obal {
	margin-bottom: 0;
}
div.akce_navigace_obal a {
	color: White;
}
div.kalendar {
    margin-top: 20px;
}
.events_searchPanel_hp .kalendar {
    margin: 0;
}
div.akce_navigace_obal h3 {
	height: 50px;
	line-height: 50px;
	margin: 0;
	font-size: 18px;
	color: White;
	font-family: Georgia, serif;
	font-weight: normal;
	background: #2E5900 url(http://khk.as4u.cz/galerie/obrazky/imager.php?img=372550&x=100&y=100) repeat;
}
div.akce_navigace_obal h3 a {
	display: block;
	background: url(http://khk.as4u.cz/galerie/426009.png) no-repeat top left;
	color: White;
	text-decoration: none;
	padding-left: 50px;
}
div.vyber_rok_mesic {
	text-align: center;
	font-size: 108%;
	margin-bottom: 10px;
	font-weight: bold;
}
span.zvoleny_rok_mesic {
}
div.vyber_rok_mesic a {
	display: inline-block;
	font-size: large;
	padding: 0 5px;
	text-decoration: none;
}
div.vyber_rok_mesic a:hover {
	color: #ff0000;
}
table.kalendar {
	border-collapse: collapse;
	width: 100%;
	text-align: center;
        border: 1px solid #e4e4e4
}
table.kalendar th {
	background: #4a4a4b;
	color: #ffffff;
}
table.kalendar td {
	width: 30px;
	background-color: #f8f8f8;
        border: 1px solid #e4e4e4;
        margin: 0;
        padding: 0;
}
table.kalendar a {
	color: Black;
	text-decoration: none;
	display: block;
}
table.kalendar a:hover {
	background-color: #CAF279;
}
div.vybrany_den {
	background-color: #C4001E;
}
div.vybrany_den a {
	color: White;
}
div.akce_navigace_obal form {
	padding: 0 15px 15px 15px;
}
div.akce_navigace_obal ul {
	margin: 0;
	padding: 0 0 15px 0;
	list-style: none none;
	font-weight: bold;
	font-size: 108%;
}
div.akce_navigace_obal ul a {
	text-decoration: none;
	padding: 3px 15px;
	display: block;
}
div.akce_navigace_obal li.clanek_mimo_sekci {
	margin-bottom: 1px;
}
div.akce_navigace_obal li.clanek_mimo_sekci a {
	background: transparent none;
}
div.akce_navigace_obal ul a:hover,
div.akce_navigace_obal li.clanek_mimo_sekci a.selected {
	background: #70B424 url(http://www.kralovehradeckyregion.cz/galerie/372665.png) no-repeat 219px center;
}
table.kratky_popis_akce th {
	padding-right: 10px;
	white-space: nowrap;
	vertical-align: top;
        text-align: left;
}
div.clanek_akce a.primarni_obrazek_clanku img {
	float: right;
	margin-left: 2em;
}
div.clanek_akce {
	margin-top: 2em;
}
/*div.clanek_akce div.fotogalerie_clanku div.obrazek_celek_obal {
	width: 136px;
	height: 136px;
	margin-right: 8px;
	float: left;
	margin-bottom: 8px;
}
div.fotogalerie_clanku_obal div.obrazek_celek {
    float: none;
    height: 136px;
    margin-bottom: 0;
    margin-right: 0;
    overflow: hidden;
    width: 136px;
}*/
div.cely_clanek_akce div.detail_pravysloupec {
	padding-top: 30px;
}
div.cely_clanek_akce div.detail_pravysloupec div.fotogalerie_clanku,
div.cely_clanek_akce div.detail_pravysloupec a.primarni_obrazek_clanku {
	/*height: auto;*/
}
div.subjekt_akce_vypis {
	padding: 15px;
	background: #70B424;
	line-height: normal;
}
div.subjekt_akce_vypis div.subjekt_akce {
	margin-bottom: 1em;
}
div.subjekt_akce_vypis div.datum {
	font-weight: bold;
}
div.subjekt_akce_vypis h4 {
	margin: 0.1em 0;
	font-size: 108%;
}
div.subjekt_akce_vypis h4 a {
	color: #C4001E;
}
div.subjekt_akce_vypis div.vzdalenost {
	font-style: italic;
	margin-bottom: 0.2em;
}
div.subjekt_akce_vypis div.vsechny_akce a {
	color: #C4001E;
	font-weight: bold;
	padding-right: 15px;
	background: url(http://www.kralovehradeckyregion.cz/galerie/372915.png) no-repeat center right;
}
.events_searchPanel {
    display: inline;
    float: left;
    width: 200px;
}
.events_searchPanel ul, .events_searchPanel_hp ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.events_searchPanel ul li, .events_searchPanel_hp ul li {
    
}
.events_searchPanel ul li a, .events_searchPanel_hp ul li a {
    display: block;
    padding: 5px 15px;
    background: #85cd01;
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #ffffff;
}
.events_searchPanel ul li a:hover, .events_searchPanel_hp ul li a:hover {
    text-decoration: underline;
}
.events_searchPanel ul li a.selected, .events_searchPanel_hp ul li a.selected {
    font-weight: bold;
}
.events_contentPanel {
    float: right;
    display: inline;
    width: 750px;
}
.events_searchPanel_label {
    display: block;
    margin: 10px 0 10px 0;
    font-size: 16px;
    font-weight: bold;
}

.events_searchPanel #datumod, .events_searchPanel_hp #datumod {
    width: 90px;
    padding: 3px;
    float: left;
    border: 1px solid #85cd01;
}
.events_searchPanel #datumdo, .events_searchPanel_hp #datumdo {
    width: 90px;
    padding: 3px;
    float: right;
    border: 1px solid #85cd01;
}
.events_searchPanel_hp #datumod {
    width: 130px;
    border: 1px solid #d8d9db;
}
.events_searchPanel_hp #datumdo {
    width: 130px;
    border: 1px solid #d8d9db;
}
.events_searchPanel select, .events_searchPanel_hp selected {
    margin-top: 5px;
    border: 1px solid #85cd01;
    padding: 3px;
}
.events_searchPanel button, .events_searchPanel_hp button {
    padding: 7px;
    margin: 10px 0;
    width: 100%;
    border: 0;
    display: block;
    text-align: center;
    background: #85cd01;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer
}
.events_searchPanel_hp button {
    background: #d8d9db;
    color: #000000;
}
.events_searchPanel button:hover, .events_searchPanel_hp button:hover {
    text-decoration: underline
}
.cleaner {
    clear: both;
    float: none
}
.bold {
    font-weight: bold;
    text-decoration: underline !important
}
.vypis_akci a {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.vypis_akci a:hover {
    text-decoration: underline;
}
.vypis_akci {
    height: 420px;
    position: relative;
}
.vypis_akci .datum_konani_akce {
    font-size: 12px;
}
.vypis_akci_celek_obal .nadpis_aktualit, .events_nadpisBloku {
    font-size: 18px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #a8fe07;
    padding: 0 0 5px 0;
    display: block;
    font-weight: bold;
}
.vypis_akci_celek_obal .nadpis_aktualit a, .events_nadpisBloku a {
    color: #ffffff;
    text-decoration: none;
}
.vypis_akci_celek_obal .nadpis_aktualit a:hover, .events_nadpisBloku a:hover {
    text-decoration: underline
}
.block_wrapper .vypis_akci_item {
	margin-bottom: 0.5em;
	border-bottom: 1px solid #98e901;
	padding-bottom: 10px;
}

.vypis_akci .vsechny_akce {
    font-size: 14px;
    font-weight: normal;
    display: block;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
}
.vypis_clanku_footer {
    color: #ffffff;
    padding: 0;
}
.vypis_clanku_footer li {
    list-style: none;
}
.vypis_clanku_footer a {
    color: #ffffff;
    display: block;
    padding: 5px 10px;
    border-bottom: 1px solid #8fdc01;
    text-decoration: none;
}
.vypis_clanku_footer a:hover {
    text-decoration: underline;
}
#vypisy .extraTopPos td {
    background: #dcff9b;
    font-weight: bold;
    border-bottom: 1px solid #ffffff;
}
#vypisy .subjekt_obal.extraTopPos,#vypisy .subjekt_obal.extraTopPos .ikonky {
    background: #dcff9b;
}
#vypisy .subjekt_obal.extraTopPos .ikonky {
    border: 0;
    box-shadow: none
}
.uspesneUlozeno {
    background: #dcff9b;
    text-align: center;
    padding: 10px;
    font-weight: bold;
}


table.kalendar {
	width: 100%;
	text-align: center;
        border: 0;
        background: none;
}
table.kalendar th {
	background: #4a4a4b;
	color: #ffffff;
        padding: 5px;
        border-radius: 5px;
        margin: 2px;
        border-right: 1px solid #ffffff
}
table.kalendar td {
	width: 30px;
        /*border: 1px solid #e4e4e4;*/
        border-radius: 5px;
        margin: 0;
        padding: 0;
        border: 0;
        overflow: hidden;
        background: none;
}
.rightPart .kalendar a {
	color: Black;
	text-decoration: none;
	display: block;
        padding: 10px 5px;
}
table.kalendar a:hover {
	background-color: #CAF279;
        color: #000000;
}
div.vybrany_den, div.vybrany_den a {
	background-color: #85cd01;
        border-radius: 5px;
}
div.vybrany_den a {
	color: White;
}
.den_vkalendari {
    display: block;
    padding: 5px;
    margin: 1px;
    background: #ffffff;
    border-radius: 5px;
}
.events_searchPanel_hp button {
    border-radius: 5px
}
.rightPart input, .rightPart select {
    border-radius: 5px;
    padding: 7px 5px !important
}
.subjekt_akce_obal {
    border-radius: 7px;
    overflow: hidden;
    color: #ffffff;
    margin-bottom: 20px;
}
.subjekt_akce_obal a {
    color: #ffffff
}
.subjekt_akce {
    border-bottom: 1px solid #98e901;
    padding-bottom: 10px;
    margin-bottom: 0.5em
}
.subjekt_akce .datum, .subjekt_akce .text {
    color: #dcff9b;
}
.subjekt_akce_obal h3 {
    display: none;
}
.subjekt_akce_obal h4 a {
    color: #ffffff !important
}
.subjekt_akce_vypis {
    background: #85cd01 !important;
}

.flags {
    position: absolute;
    bottom: 0;
    left: 30px;
    width: 120px;
    height: 20px;
    padding: 0;
    margin: 0;
}
.flags li {
    width: 17px;
    height: 17px;
    float: left;
    display: inline;
    margin-right: 10px;
    opacity: 0.7
}
.flags li.active {
    opacity: 1;
}
.flags li a {
    display: block;
    width: 100%;
    height: 100%;
    
}
.flags .flag_cs {
    background: transparent url("/redakce/rs/severnicechy_new/images/flag_cs.png") center center no-repeat;
}
.flags .flag_en {
    background: transparent url("/redakce/rs/severnicechy_new/images/flag_en.png") center center no-repeat;
}
.flags .flag_de {
    background: transparent url("/redakce/rs/severnicechy_new/images/flag_de.png") center center no-repeat;
}
.flags .flag_pl {
    background: transparent url("/redakce/rs/severnicechy_new/images/flag_pl.png") center center no-repeat;
}
.beznaStranka .vyhledavani_obal {
    margin-bottom: 20px;
    width: auto;
}
.beznaStranka .vyhledavani_obal .vyhledavani_celek {
    width: auto;
}
.beznaStranka .vyhledavani_obal input.textpole_vyhledavani {
    width: 785px
}

/* POZNAMKY */
.nadpis_clanku, .nadpis_clanku a {
    color: #85cd01;
}
.popis_clanku {
    font-weight: bold
}
.opuscard_specDiv {
    background: #f1ffd9;
    border: 1px solid #e2ffae;
    border-radius: 5px;
    margin: 10px 0;
    padding: 15px;
}
.opuscard_specDiv h3 {
    border: 0 !important;
    background: 0 !important;
    width: auto;
    margin: 0 0 10px 0;
    padding: 0 !important;
    color: #000000 !important;
}
.souvisejici_top {
    
}
.souvisejici_top .subjekt a.obrazek img {
    float: left;
    margin: 0 8px 2px 0;
}
.souvisejici_top .subjekt h4 {
    margin: 0 0 5px 0;
    padding: 0;
}
.souvisejici_top .subjekt .text a, .souvisejici_top .subjekt .text a:hover {
    text-decoration: none;
    color: #000000;
}
.clanek h3, .clanek h4, .clanek h3 a, .clanek h4 a {
    color: #85cd01;
}
.popis_clanku_clanek {
    font-weight: normal !important;
}
#div_slokoli {
    display: none;
}
.fotogalerie_clanku_obal .obrazek_celek a {
    width: 70px;
    height: 70px;
    border: 1px solid #85cd01
}

div.zapati_obal2 {
    background: none;
    margin-bottom: 15px;
    height: auto;
}

.paticka_logo {
    float: left;
    width: 150px;
}
.paticka_texty {
    float: right;
    width: 800px;
}
.paticka_texty .spodni_minimenu, .paticka_texty .paticka_info {
    background: #f7f7f7;
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    border-radius: 7px;
    
}
.paticka_texty .spodni_minimenu {
    height: 30px;
    padding: 10px;
}
.paticka_texty .spodni_minimenu ul {
    position: absolute;
    right: 15px;
    padding: 0;
}
.paticka_texty .paticka_info {
    margin: 3px 0 0 0;
    background: #f3f3f3;
    border-radius: 7px;
    padding: 15px;
    font-size: 11px;
    text-align: right
}
.paticka_seotext {
    text-align: right
}
.copyright_pata {
    text-align: left;
}
.posk_tab_head {
    width: 170px;
    display: inline-block;
}
.poptavky th, .poptavky td {
    text-align: left;
}
.poptavky th {
    display: inline-block;
    width: 170px;
}
.poptavky {
    width: 100%;
}
.poptavky th.nadpis {
    /* width: 100%; */
}